package com.xxrv.wallet.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

/**
 * 获取支付账号列表
 */

public class AlipayListBean extends BaseBean {

    private List<DataBean> data;
    private boolean rel;


    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }

    public static class DataBean implements Serializable {
           private String txAlipay;

        public String getTxAlipay() {
            return txAlipay;
        }

        public void setTxAlipay(String txAlipay) {
            this.txAlipay = txAlipay;
        }
    }
}
